@charset "UTF-8";
/* CSS Document */


body {
	background: url(../img/bg.jpg) no-repeat;
	background-position: center top;
	font-size:14px;
	font-family:Meiryo,"メイリオ","ヒラギノ角ゴ pro W3","Hiragino Kaku Gothic pro",Osaka,"ＭＳ Ｐゴシック", "MS PGothic",sans-serif;
	line-height:1.7em;
	color: #333333;
}

#container {
	width: 1000px;
	margin: 0 auto;
	clear: both;
}

#header {
	height:170px;
	margin-top: 2px;
}

#footer {
	height:40px;
	font-size:10px;
	text-align:center;
	display:block;
	border-top:dotted #666 1px;
	margin-top:30px;
}

#content {
	width: 960px;
	margin: 0 auto;
	clear: both;
	min-height: 500px;
	height: auto !important;  
	height: 500px;  
}

#slidebg {
	width:960px;
	height:280px;
	margin-bottom:20px;
	background-color:#000000;
}
#slideshow {
	width:956px;
	height:276px;
	margin:2px;
	position:absolute;
}
#main {
	width:640px;
	float:left;
	margin-right:20px;
	/*overflow:hidden;*/
}
#side {
	width:300px;
	float:left;
	overflow:hidden;
}

div.lbox {
	width:470px;
	float:left;
	margin-right:20px;
}

div.rbox {
	width:470px;
	float:left;
}
	

/*Gnavi ----------------------------------------------------------------- */
ul#gnavi {  
    overflow:hidden;  
    margin:0 auto 40px auto; 
    width:996px;  
    height:41px;  
}  
      
ul#gnavi li {  
    float:left;  
    height:41px;  
    list-style:none;  
    overflow:hidden;  
    position:relative;  
    margin:0;  
}  



  
ul#gnavi li img {  position:absolute;  }    
    
ul#gnavi li.menu1 {  width:54px;  }  
ul#gnavi li.menu1 img {  left:0;  top:0;  }  
ul#gnavi li.menu1 a:hover img {  left:0;  top:-41px;  }  
ul#gnavi li.current img { top:-41px; }  
      
ul#gnavi li.menu2 {  width:120px;  }  
ul#gnavi li.menu2 img {  left:-54px;  top:0;  }  
ul#gnavi li.menu2 a:hover img {  left:-54px;  top:-41px;  }  
      
ul#gnavi li.menu3 {  width:110px;  }  
ul#gnavi li.menu3 img {  left:-174px;  top:0;  }  
ul#gnavi li.menu3 a:hover img {  left:-174px;  top:-41px;  }  
      
ul#gnavi li.menu4 {  width:120px;  }  
ul#gnavi li.menu4 img {  left:-284px;  top:0;  }  
ul#gnavi li.menu4 a:hover img {  left:-284px;  top:-41px;  }  
      
ul#gnavi li.menu5 {  width:110px;  }  
ul#gnavi li.menu5 img {  left:-404px;  top:0;  }
ul#gnavi li.menu5 a:hover img {  left:-404px;  top:-41px;  }
      
ul#gnavi li.menu6 {  width:142px;  }  
ul#gnavi li.menu6 img {  left:-514px;  top:0;  }
ul#gnavi li.menu6 a:hover img {  left:-514px;  top:-41px;  }
	
ul#gnavi li.menu7 {  width:110px;  }  
ul#gnavi li.menu7 img {  left:-656px;  top:0;  }  
ul#gnavi li.menu7 a:hover img {  left:-656px;  top:-41px;  }  
	
ul#gnavi li.menu8 {  width:120px;  }  
ul#gnavi li.menu8 img {  left:-766px;  top:0;  }  
ul#gnavi li.menu8 a:hover img {  left:-766px;  top:-41px;  }  
	
ul#gnavi li.menu9 {  width:110px;  }  
ul#gnavi li.menu9 img {  left:-886px;  top:0;  }
ul#gnavi li.menu9 a:hover img {  left:-886px;  top:-41px;  }

ul#gnavi li.current img { top:-41px; }


/*TOP*/
.bnrBox {
	width:640px;
	height:170px;
	margin-bottom:20px;
}

.sbbox {
	width:300px;
	height:38px;
	background:url(../img/sb_bg.gif) left top no-repeat;
	margin-bottom:20px;
}
ul.sb {  
    /*overflow:hidden;  */
    width:300px;  
    height:38px;  
}  
      
ul.sb li {  
    float:left;  
    height:38px;  
    list-style:none;  
    /*overflow:hidden; */ 
    position:relative;  
    margin:8px 0 auto 10px; 
}  


/*NEWS_top ----------------------------------------------------------------- */
.news h2 {
	width:640px;
	height:38px;
	background: url(../img/hd_news.jpg) left top no-repeat;
	text-indent:-9999px;
}
.news dl {
	margin-top:2em;
}
.news dt {
 	clear: left;
 	float: left;
	width: 7em;
	padding: 0.5em 0 0.8em;
	color: #666;
	border-top: dotted #333 1px;
}
.news dt span {
	background-color:#fff845;
	font-size:90%;
}
.news dl dd {
	padding: 0.5em 0 0.8em;
	margin-left: 7em;
	border-top: dotted #333 1px;
}
.news dl dd a { color:#333; text-decoration:none;}
.news dl dd a:visited { color:#333; text-decoration:none; }
.news dl dd a:hover { color:#333; text-decoration:underline;}

.n_icon1 {
	vertical-align:-4px;
	margin-right:0.5em;
}

/*NEWS_detail ----------------------------------------------------------------- */
.n_box {
	margin:20px 0 50px 0;
}
.n_box_t {
	background: url(../img/n_ttlbg_t.gif) left top no-repeat;
	width:640px;
	height:3px;
	margin:0;
	overflow:hidden;
}

.n_box_con {
	background:url(../img/n_ttlbg_m.gif) left repeat-y;
	margin:0;
	padding:6px 12px;
	overflow:hidden;
}
.n_box_con p {
	margin-bottom:0.5em;
}

.n_icon2 {
	vertical-align:-5px;
	margin-left:6px;
}
.n_box_con p span {
	background-color:#fff845;
	font-size:90%;
	color: #666;
}
.n_box_con h3 {
	font-weight:bolder;
}
.n_box_b {
	background: url(../img/n_ttlbg_b.gif) left bottom no-repeat;
	width:640px;
	height:3px;
	/*margin:0;*/
	margin-bottom:12px;
	overflow:hidden;
}
.n_box dl {
}
.n_box dt {
 	clear: left;
 	float: left;
	width: 10em;
	padding: 0.5em 0 0.8em;
}
.n_box dl dd {
	padding: 0.5em 0 0.8em;
	margin-left: 10em;
}


/*LINEUP ----------------------------------------------------------------- */
#lineup div.countP {
	width:960px;
	height:100px;
	float:left;
	position:relative;
	left:0px;
	top:0px;
	display:block;
	vertical-align:top;
}
#lineup div.countP h2 {
	width:960px;
	height:38px;
	background: url(../img/hd_lineup.jpg) left top no-repeat;
	text-indent:-9999px;
	position:relative;
	display:block;
	float:left;
	z-index:3;
}
#lineup div.countP p.countC {
	width:277px;
	height:89px;
	float:left;
	position:absolute;
	vertical-align:top;
	display:block;
	left:672px;
	top:6px;
	z-index:4;
}

#lineup ul {	
}
#lineup ul li {
	width:150px;
	height:214px;
	float:left;
	margin: 0 12px 20px 0;
	display:block;
	position:relative;
	left:0px;
	top:0px;
	z-index:1;
	line-height:0;
	font-size:0;
	zoom:1;
}
#lineup ul li a {
	line-height:normal;
	display:block;
	text-decoration:none;
}
#lineup ul li a:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}
#lineup ul li.ri {
	margin: 0 0 20px 0;
}

#lineup ul li a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
}

#lineup ul li img.nmark {
	float:left;
	width:36px;
	height:36px;
	display:block;
	position:absolute;
	left:-5px;
	top:-10px;
	z-index:2;
	vertical-align:top;
	zoom:1;
}
#lineup ul li a:hover img.nmark {
	opacity:1;
	filter: alpha(opacity=100);
}



/*ABOUT ----------------------------------------------------------------- */
#about h2 {
	width:960px;
	height:38px;
	background: url(../img/hd_about.jpg) left top no-repeat;
	text-indent:-9999px;
}
#about div.hdout {
	/*width:960px;*/
	border-bottom: dotted #333 1px;
	display:block; 
	padding: 2px 1em 4px 0;
}
#about h3 {
	border-left:solid #e80c6c 10px;
	height:1.5em;
	padding: 0 0 0 1em;
}
#about dl {
	margin-bottom:1em;
	margin-left:1.8em;
	clear:both;
}
#about dl dt {
 	clear: left;
 	float: left;
	width: 8em;
	padding-bottom: 1.4em;
}
#about dl dd {
	padding-bottom: 1.4em;
	margin-left: 8em;
}
#about dl dd.nosp {
	padding:0;
	margin-left: 8em;
}
#about ul li {
	margin-bottom:0.5em;
	list-style-type:disc;
	margin-left:2em;
}


/*STAGE ----------------------------------------------------------------- */
#stage h2 {
	width:960px;
	height:38px;
	background: url(../img/hd_stage.jpg) left top no-repeat;
	text-indent:-9999px;
}
#stage ul li{
	width:300px;
	height:30px;
	background: url(../stage/img/sta_si_bg.gif) left bottom no-repeat;
	display:block;
	margin-top:5px;
	position:relative;
	
}
#stage ul li img{
	float:left;
	position:absolute;
	top:0;
	}
	
#stage ul li img.sta01{ margin-left:12.5em; }
#stage ul li img.sta02{ margin-left:9.5em; }
#stage ul li img.sta06{ margin-left:8.5em; }

#stage #side p img { vertical-align:bottom; }

#stage ul li a { color:#333; text-decoration:none;}
#stage ul li a:visited { color:#333; text-decoration:none; }
#stage ul li a:hover { color:#333; text-decoration:underline;}


/*TIMETABLE ----------------------------------------------------------------- */
#timetable h2 {
	width:960px;
	height:38px;
	background: url(../img/hd_timetable.jpg) left top no-repeat;
	text-indent:-9999px;
}

#timetable div.frame {
	width:960px;
	/*text-indent:-9999px;*/
	margin-top:20px;
}
#timetable div.frame ul {
}

#timetable div.frame ul li {
	width:480px;
	height:44px;
	float:left;
	margin: 0;
	overflow:hidden;
	display:block;
	position:relative;
	left:0;
	top:0;
	z-index:1;
	line-height:0;
	font-size:0;
	zoom:1;
}

#timetable div.frame ul li a {
	line-height:normal;
	display:block;
	text-decoration:none;
}
#timetable div.frame ul li a:after {
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

#timetable div.frame ul li a:hover img {
	position:absolute;
	left:0;
	top:-44px;
}
#timetable div.frame div.outer {
	width:960px;
	height:1546px;
	background-color:#d4d4d4;
}
#timetable div.frame div.outer div.inner {
	width:956px;
	height:1544px;
	margin-left:2px;
	background-color:#fff;
}
#timetable div.update {
	background-color:#e7e7e7;
	border:solid #d4d4d4 1px;
	padding:10px;
	float:left;
	margin-bottom:10px;
}
#timetable div.update div.updateL {
	width:458px;
	float:left;
	padding-right:10px;
}
#timetable div.update div.updateR {
	width:458px;
	float:left;
	padding-left:10px;
	border-left:dotted #d4d4d4 2px;
}
#timetable div.update h3 {
	background-color:#fff;
	padding:2px 6px;
	font-size:12px;
	margin-bottom:1em;
}

#timetable div.update dl {
	margin-bottom:1em;
	font-size:12px;
	line-height:18px;
}
#timetable div.update dl dd {
	margin-left:20px;
}
#timetable div.update p span  {
	background-color:#fff845;
	font-size:12px;
}


/*TICKET ----------------------------------------------------------------- */
#ticket h2 {
	width:960px;
	height:38px;
	background: url(../img/hd_ticket.jpg) left top no-repeat;
	text-indent:-9999px;
}

#ticket div.hdout {
	/*width:960px;*/
	border-bottom: dotted #333 1px;
	display:block; 
	padding: 2px 1em 4px 0;
}
#ticket h3 {
	border-left:solid #e80c6c 10px;
	height:1.5em;
	padding: 0 0 0 1em;
}

#ticket .space {
	margin:1em 1em 1em 3em;
}

#ticket .att {
	margin-left:3.5em;
	font-size:12px;
	line-height:16px;
}
#ticket dl {
	margin-bottom:1em;
	clear:both;
}
#ticket dl dt {
 	clear: left;
 	float: left;
	width: 12em;
	padding: 0;
}
#ticket dl dd {
	padding: 0;
	margin-left: 12em;
}
#ticket ul li {
	margin-bottom:0.5em;
	list-style-type:disc;
}
#ticket h4 {
	display:block;
	background:url(../img/hd_bg.gif) bottom left repeat-x;
	padding-bottom:4px;
}

/*ACCESS ----------------------------------------------------------------- */
#access h2 {
	width:960px;
	height:38px;
	background: url(../img/hd_access.jpg) left top no-repeat;
	text-indent:-9999px;
	margin-bottom:20px;
}
#access div.lbox {
	width:470px;
	float:left;
	margin-right:20px;
}
#access div.rbox {
	width:470px;
	float:left;
}

#access div.rbox h3 {
	text-indent:-9999px;
	width:470px;
	height:30px;
}
#access div.rbox h3.acc1 {
	background:url(../access/img/acc_ttl1.gif);
	margin-bottom:10px;
}
#access div.rbox h3.acc2 {
	background:url(../access/img/acc_ttl2.gif);
	margin-bottom:10px;
}
#access div.rbox h3.acc3 {
	background:url(../access/img/acc_ttl3.gif);
	margin-bottom:10px;
}
#access div.rbox dl {
	margin-left:2em;
}
#access div.rbox dl dd {
	margin-left:1em;
}
#access div.rbox p {
	margin-left:2em;
}

/*FAQ ----------------------------------------------------------------- */
#faq h2 {
	width:960px;
	height:38px;
	background: url(../img/hd_faq.jpg) left top no-repeat;
	text-indent:-9999px;
}
#faq h3{
	display:block;
	background:url(../img/hd_bg.gif) bottom left repeat-x;
	padding-bottom:4px;
	margin-bottom:1em;
}

#faq ul li{
	width:300px;
	height:30px;
	background: url(../faq/img/faq_si_bg.gif) left bottom no-repeat;
	display:block;
	margin-top:5px;
	position:relative;	
}
#faq dl{
	margin: 10px 0 0 20px;	
}
#faq dl dt{
	margin-top:0.5em;
	padding:0.5em 1em 0.3em 38px;
	font-weight:bolder;
	background: #e7e7e7 url(../faq/img/faq_q.gif) 3px 3px no-repeat;
}
#faq dl dd{
	margin:0.5em auto 2em auto;
	padding:0.3em 1em 0.3em 38px;
	background:url(../faq/img/faq_a.gif) 6px 3px no-repeat;
}

#faq ul li a { color:#333; text-decoration:none;}
#faq ul li a:visited { color:#333; text-decoration:none; }
#faq ul li a:hover { color:#333; text-decoration:underline;}

/*準備中*/
.nocont {
	height:400px;
	display:block;
	text-align:center;
	padding-top:5em;
}
